/* WorldCat Credo partnership landing page */

.banner-full{display:block;margin:0 0 14px}
.banner-mobile{display:none}

/* left-column content */
.parsys.col0 h2{margin:24px 0 8px;font-size:16px;line-height:22px}
.parsys.col0 p{margin:0 14px 14px 0;font-size:15px;line-height:21px}

/* form tweaks */
.highlightbox.section{margin-top:24px}
.highlightbox form .text.section{margin-bottom:8px !important}
.highlightbox form .title.section h1{color:#34752f !important;font-family:'Arial Unicode MS',Arial,Verdana,sans-serif !important;font-size:25px !important;line-height:28px !important}
.highlightbox form .form_field_text{width:90% !important;background-image:none !important;background-color:#f5f5f5 !important;padding:6px !important;font-size:16px !important}
.highlightbox form .form_field_text:focus{background-color:#ffffff !important;border-color:#999999 !important;-moz-box-shadow:inset 1px 1px 1px #dadddf;-webkit-box-shadow:inset 1px 1px 1px #dadddf;box-shadow:inset 1px 1px 1px #dadddf}
.highlightbox form #recaptcha_widget_div{margin-top:14px}
#recaptcha_response_field{background:#ffffff}
.parbase.external.section iframe{height:auto !important;max-height:150px !important;background:#ffffff}

/* misc */
.hide-content{left:-1000px;top:-1000px;overflow:hidden;position:absolute;display:block;width:1px;height:1px}


@media only screen and (max-width:476px){

	body.lpage div.wrapper{padding:14px}
	.parsys.header_logo.iparsys,.banner-full{display:none}
	.banner-mobile{display:block;margin:0 auto;margin-bottom:14px;text-align:center}
	.highlightbox.section{clear:both !important;padding-top:24px}
	.highlightbox form .title.section h1{margin:0 !important;font-size:18px !important;line-height:21px !important}
}


@media only screen and (max-width:320px){

	.highlightbox.section .hbox{padding:18px 8px}

}

@media only screen and (max-width:240px){


}



/*
<link rel="stylesheet" type="text/css" href="/content/dam/campaign-landing-pages/en/worldcatcredo/worldcatcredo_landingpg.css">
*/